Script error while loading map

Need help running G/Q/ZDoom/ECWolf/Zandronum/3DGE? Did your computer break? Ask here.

Moderator: GZDoom Developers

Script error while loading map

Postby Camilla Mondertodge » Tue Dec 25, 2018 12:45 am

I've had this error happen while trying to play a couple of different wads.
Running 3.

Script error, "abort_m_v1.1.1.pk3:gldefs.txt" line 1:
Expected '{' but got identifier 'scene' instead
Camilla Mondertodge
 

Re: Script error while loading map

Postby Graf Zahl » Tue Dec 25, 2018 2:26 am

This most likely means that you are using an old GZDoom version than this mod requires.
User avatar
Graf Zahl
Lead GZDoom Developer
Lead GZDoom Developer
 
Joined: 19 Jul 2003
Location: Germany


Return to Technical Issues

Who is online

Users browsing this forum: No registered users and 1 guest